## rust-color-eyre 0.6.2

=== debian/changelog ===
rust-color-eyre (0.6.2-1) unstable; urgency=medium

  * Package color-eyre 0.6.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 05 Oct 2023 23:29:46 +0200
