=== debian/control ===
Source: rust-color-eyre
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-0.3+default-dev (>= 0.3.48-~~) <!nocheck>,
 librust-backtrace-0.3+gimli-symbolize-dev (>= 0.3.48-~~) <!nocheck>,
 librust-color-spantrace-0.2+default-dev <!nocheck>,
 librust-eyre-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-indenter-0.3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-owo-colors-3+default-dev (>= 3.2.0-~~) <!nocheck>,
 librust-tracing-error-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-eyre]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-eyre
X-Cargo-Crate: color-eyre
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-color-eyre-dev is very long, consider overriding

Package: librust-color-eyre-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.48-~~),
 librust-backtrace-0.3+gimli-symbolize-dev (>= 0.3.48-~~),
 librust-color-spantrace-0.2+default-dev,
 librust-eyre-0.6+default-dev (>= 0.6.1-~~),
 librust-indenter-0.3+default-dev,
 librust-once-cell-1+default-dev (>= 1.4.0-~~),
 librust-owo-colors-3+default-dev (>= 3.2.0-~~),
 librust-tracing-error-0.2+default-dev,
 librust-url-2+default-dev (>= 2.1.1-~~)
Provides:
 librust-color-eyre+capture-spantrace-dev (= ${binary:Version}),
 librust-color-eyre+color-spantrace-dev (= ${binary:Version}),
 librust-color-eyre+default-dev (= ${binary:Version}),
 librust-color-eyre+issue-url-dev (= ${binary:Version}),
 librust-color-eyre+tracing-error-dev (= ${binary:Version}),
 librust-color-eyre+track-caller-dev (= ${binary:Version}),
 librust-color-eyre+url-dev (= ${binary:Version}),
 librust-color-eyre-0-dev (= ${binary:Version}),
 librust-color-eyre-0+capture-spantrace-dev (= ${binary:Version}),
 librust-color-eyre-0+color-spantrace-dev (= ${binary:Version}),
 librust-color-eyre-0+default-dev (= ${binary:Version}),
 librust-color-eyre-0+issue-url-dev (= ${binary:Version}),
 librust-color-eyre-0+tracing-error-dev (= ${binary:Version}),
 librust-color-eyre-0+track-caller-dev (= ${binary:Version}),
 librust-color-eyre-0+url-dev (= ${binary:Version}),
 librust-color-eyre-0.6-dev (= ${binary:Version}),
 librust-color-eyre-0.6+capture-spantrace-dev (= ${binary:Version}),
 librust-color-eyre-0.6+color-spantrace-dev (= ${binary:Version}),
 librust-color-eyre-0.6+default-dev (= ${binary:Version}),
 librust-color-eyre-0.6+issue-url-dev (= ${binary:Version}),
 librust-color-eyre-0.6+tracing-error-dev (= ${binary:Version}),
 librust-color-eyre-0.6+track-caller-dev (= ${binary:Version}),
 librust-color-eyre-0.6+url-dev (= ${binary:Version}),
 librust-color-eyre-0.6.2-dev (= ${binary:Version}),
 librust-color-eyre-0.6.2+capture-spantrace-dev (= ${binary:Version}),
 librust-color-eyre-0.6.2+color-spantrace-dev (= ${binary:Version}),
 librust-color-eyre-0.6.2+default-dev (= ${binary:Version}),
 librust-color-eyre-0.6.2+issue-url-dev (= ${binary:Version}),
 librust-color-eyre-0.6.2+tracing-error-dev (= ${binary:Version}),
 librust-color-eyre-0.6.2+track-caller-dev (= ${binary:Version}),
 librust-color-eyre-0.6.2+url-dev (= ${binary:Version})
Description: Error report handler for panics and eyre::Reports for colorful, consistent, and well formatted error reports for all kinds of errors - Rust source code
 This package contains the source for the Rust color-eyre crate, packaged by
 debcargo for use with cargo and dh-cargo.
