=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test color-eyre 0.6.2 --all-targets --all-features
Features: test-name=rust-color-eyre:@
Depends: dh-cargo (>= 18), librust-ansi-parser-0.8+default-dev, librust-pretty-assertions-1+default-dev, librust-thiserror-1+default-dev (>= 1.0.19-~~), librust-tracing-0.1+default-dev (>= 0.1.13-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-eyre 0.6.2 --all-targets --no-default-features --features capture-spantrace
Features: test-name=librust-color-eyre-dev:capture-spantrace
Depends: dh-cargo (>= 18), librust-ansi-parser-0.8+default-dev, librust-pretty-assertions-1+default-dev, librust-thiserror-1+default-dev (>= 1.0.19-~~), librust-tracing-0.1+default-dev (>= 0.1.13-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-eyre 0.6.2 --all-targets --no-default-features --features color-spantrace
Features: test-name=librust-color-eyre-dev:color-spantrace
Depends: dh-cargo (>= 18), librust-ansi-parser-0.8+default-dev, librust-pretty-assertions-1+default-dev, librust-thiserror-1+default-dev (>= 1.0.19-~~), librust-tracing-0.1+default-dev (>= 0.1.13-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-eyre 0.6.2 --all-targets
Features: test-name=librust-color-eyre-dev:default
Depends: dh-cargo (>= 18), librust-ansi-parser-0.8+default-dev, librust-pretty-assertions-1+default-dev, librust-thiserror-1+default-dev (>= 1.0.19-~~), librust-tracing-0.1+default-dev (>= 0.1.13-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-eyre 0.6.2 --all-targets --no-default-features --features issue-url
Features: test-name=librust-color-eyre-dev:issue-url
Depends: dh-cargo (>= 18), librust-ansi-parser-0.8+default-dev, librust-pretty-assertions-1+default-dev, librust-thiserror-1+default-dev (>= 1.0.19-~~), librust-tracing-0.1+default-dev (>= 0.1.13-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.15-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-eyre 0.6.2 --all-targets --no-default-features --features tracing-error
