## rust-color-eyre 0.6.3

=== debian/changelog ===
rust-color-eyre (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Package color-eyre 0.6.3 from crates.io using debcargo 2.7.5
  * Bump minimum version of backtrace to 0.3.59 and remove reference to the
    gimli-symbolize feature that no longer exists in the latest version of
    the backtrace crate.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 15:29:04 +0000

rust-color-eyre (0.6.3-1) unstable; urgency=medium

  * Package color-eyre 0.6.3 from crates.io using debcargo 2.6.1 (Closes: #1069647)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 31 Aug 2024 15:21:29 +0200
