=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: rust-color-eyre
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-backtrace-0.3+default-dev (>= 0.3.48-~~) <!nocheck>,
- librust-backtrace-0.3+gimli-symbolize-dev (>= 0.3.48-~~) <!nocheck>,
+ librust-backtrace-0.3+default-dev (>= 0.3.59-~~) <!nocheck>,
  librust-color-spantrace-0.2+default-dev <!nocheck>,
  librust-eyre-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
  librust-indenter-0.3+default-dev <!nocheck>,
- librust-once-cell-1+default-dev (>= 1.4.0-~~) <!nocheck>,
+ librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
  librust-owo-colors-3+default-dev (>= 3.2.0-~~) <!nocheck>,
  librust-tracing-error-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-eyre]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-eyre
+Homepage: https://github.com/eyre-rs/eyre
 X-Cargo-Crate: color-eyre
 Rules-Requires-Root: no
 
@@ -30,12 +30,11 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-backtrace-0.3+default-dev (>= 0.3.48-~~),
- librust-backtrace-0.3+gimli-symbolize-dev (>= 0.3.48-~~),
+ librust-backtrace-0.3+default-dev (>= 0.3.59-~~),
  librust-color-spantrace-0.2+default-dev,
  librust-eyre-0.6+default-dev (>= 0.6.1-~~),
  librust-indenter-0.3+default-dev,
- librust-once-cell-1+default-dev (>= 1.4.0-~~),
+ librust-once-cell-1+default-dev (>= 1.18.0-~~),
  librust-owo-colors-3+default-dev (>= 3.2.0-~~),
  librust-tracing-error-0.2+default-dev,
  librust-url-2+default-dev (>= 2.1.1-~~)
@@ -63,14 +62,13 @@
  librust-color-eyre-0.6+tracing-error-dev (= ${binary:Version}),
  librust-color-eyre-0.6+track-caller-dev (= ${binary:Version}),
  librust-color-eyre-0.6+url-dev (= ${binary:Version}),
- librust-color-eyre-0.6.2-dev (= ${binary:Version}),
- librust-color-eyre-0.6.2+capture-spantrace-dev (= ${binary:Version}),
- librust-color-eyre-0.6.2+color-spantrace-dev (= ${binary:Version}),
- librust-color-eyre-0.6.2+default-dev (= ${binary:Version}),
- librust-color-eyre-0.6.2+issue-url-dev (= ${binary:Version}),
- librust-color-eyre-0.6.2+tracing-error-dev (= ${binary:Version}),
- librust-color-eyre-0.6.2+track-caller-dev (= ${binary:Version}),
- librust-color-eyre-0.6.2+url-dev (= ${binary:Version})
+ librust-color-eyre-0.6.3-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.3+capture-spantrace-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.3+color-spantrace-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.3+default-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.3+issue-url-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.3+tracing-error-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.3+track-caller-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.3+url-dev (= ${binary:Version})
 Description: Error report handler for panics and eyre::Reports for colorful, consistent, and well formatted error reports for all kinds of errors - Rust source code
- This package contains the source for the Rust color-eyre crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "color-eyre"
