## rust-color-eyre 0.6.5

=== debian/changelog ===
rust-color-eyre (0.6.5-1) unstable; urgency=medium

  * Team upload
  * Package color-eyre 0.6.5 from crates.io using debcargo 2.7.11
  * Remove remove-wasm-bindgen-test since rust-wasm-bindgen-test is in Debian
  * Remove relax backtrace patch: applied in new release
  * Relax ansi-parser dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 08:51:02 -0400
