=== debian/control ===
--- 
+++ 
@@ -2,26 +2,25 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-backtrace-0.3+default-dev (>= 0.3.59-~~) <!nocheck>,
- librust-color-spantrace-0.2+default-dev <!nocheck>,
- librust-eyre-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
+ librust-color-spantrace-0.3+default-dev <!nocheck>,
+ librust-eyre-0.6+default-dev <!nocheck>,
  librust-indenter-0.3+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
- librust-owo-colors-3+default-dev (>= 3.2.0-~~) <!nocheck>,
+ librust-owo-colors-4+default-dev <!nocheck>,
  librust-tracing-error-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-eyre]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-eyre
 Homepage: https://github.com/eyre-rs/eyre
 X-Cargo-Crate: color-eyre
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-color-eyre-dev is very long, consider overriding
 
@@ -31,11 +30,11 @@
 Depends:
  ${misc:Depends},
  librust-backtrace-0.3+default-dev (>= 0.3.59-~~),
- librust-color-spantrace-0.2+default-dev,
- librust-eyre-0.6+default-dev (>= 0.6.1-~~),
+ librust-color-spantrace-0.3+default-dev,
+ librust-eyre-0.6+default-dev,
  librust-indenter-0.3+default-dev,
  librust-once-cell-1+default-dev (>= 1.18.0-~~),
- librust-owo-colors-3+default-dev (>= 3.2.0-~~),
+ librust-owo-colors-4+default-dev,
  librust-tracing-error-0.2+default-dev,
  librust-url-2+default-dev (>= 2.1.1-~~)
 Provides:
@@ -62,13 +61,13 @@
  librust-color-eyre-0.6+tracing-error-dev (= ${binary:Version}),
  librust-color-eyre-0.6+track-caller-dev (= ${binary:Version}),
  librust-color-eyre-0.6+url-dev (= ${binary:Version}),
- librust-color-eyre-0.6.3-dev (= ${binary:Version}),
- librust-color-eyre-0.6.3+capture-spantrace-dev (= ${binary:Version}),
- librust-color-eyre-0.6.3+color-spantrace-dev (= ${binary:Version}),
- librust-color-eyre-0.6.3+default-dev (= ${binary:Version}),
- librust-color-eyre-0.6.3+issue-url-dev (= ${binary:Version}),
- librust-color-eyre-0.6.3+tracing-error-dev (= ${binary:Version}),
- librust-color-eyre-0.6.3+track-caller-dev (= ${binary:Version}),
- librust-color-eyre-0.6.3+url-dev (= ${binary:Version})
+ librust-color-eyre-0.6.5-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.5+capture-spantrace-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.5+color-spantrace-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.5+default-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.5+issue-url-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.5+tracing-error-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.5+track-caller-dev (= ${binary:Version}),
+ librust-color-eyre-0.6.5+url-dev (= ${binary:Version})
 Description: Error report handler for panics and eyre::Reports for colorful, consistent, and well formatted error reports for all kinds of errors - Rust source code
  Source code for Debianized Rust crate "color-eyre"
