=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/color-eyre
Matching-Pattern:  .*/crates/color-eyre/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/color-eyre-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
